Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/comconst.h
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/comconst.h	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/comconst.h	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/comconst.h
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/comdissnew.h
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/comdissnew.h	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/comdissnew.h	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/comdissnew.h
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/comgeom.h
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/comgeom.h	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/comgeom.h	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/comgeom.h
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/comgeom2.h
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/comgeom2.h	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/comgeom2.h	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/comgeom2.h
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/comvert.h
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/comvert.h	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/comvert.h	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/comvert.h
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/conf_gcm.F90
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/conf_gcm.F90	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/conf_gcm.F90	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d/conf_gcm.F90
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/control_mod.F90
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/control_mod.F90	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/control_mod.F90	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/control_mod.F90
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/disvert.F90
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/disvert.F90	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/disvert.F90	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/disvert.F90
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/ener.h
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/ener.h	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/ener.h	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/ener.h
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/exner_hyb_m.F90
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/exner_hyb_m.F90	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/exner_hyb_m.F90	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/exner_hyb_m.F90
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/infotrac.F90
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/infotrac.F90	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/infotrac.F90	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dyn3d_common/infotrac.F90
Index: LMDZ5/branches/testing/libf/phylmd/dyn1d/iniphysiq.F90
===================================================================
--- LMDZ5/branches/testing/libf/phylmd/dyn1d/iniphysiq.F90	(revision 2298)
+++ LMDZ5/branches/testing/libf/phylmd/dyn1d/iniphysiq.F90	(revision 2298)
@@ -0,0 +1,1 @@
+link ../../dynlonlat_phylonlat/phylmd/iniphysiq.F90
